## phpdox 0.7.0

=== debian/changelog ===
phpdox (0.7.0-2) unstable; urgency=medium

  * Install actually needed bootstrap
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Drop now useless references to ZetaComponents

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2014 17:28:27 -0400

phpdox (0.7.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Replaced dependency to ZetaComponents' CLI Options parser by custom
    implementation with explicit API
  * Prepare Release 0.7.0
  * Remove ZetaComponents

  [ David Prévot ]
  * Update copyright and build-dependencies
  * Display upstream version instead of Debian one
  * Add final period to long description
  * Drop now useless patch, and upload to unstable
  * Drop now useless requirement on ZetaComponents

 -- David Prévot <taffit@debian.org>  Fri, 12 Sep 2014 15:30:14 -0400

phpdox (0.6.6.1-1) experimental; urgency=medium

  [ Arne Blankerts ]
  * Remove PHPParser 0.9.4 since we have 1.0.0

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Install embedded upstream changelog
  * Update copyright
  * Document minimum-stability for php-parser
  * Upload to experimental since it relies on a beta version of php-parser

 -- David Prévot <taffit@debian.org>  Fri, 25 Jul 2014 23:01:21 -0400
