## phpdox 0.8.1.1

=== debian/changelog ===
phpdox (0.8.1.1-1ubuntu1) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 16:17:42 -0800

phpdox (0.8.1.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:20:00 +0000

phpdox (0.8.1.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Remove pear package.xml
  * Update changelog for 0.8.1.1

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 16:42:00 -0400

phpdox (0.8.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Fix #225 by requiring fDOMDocument 1.6.1 which includes a fix for
    the underlying issue
  * Update PHPParser to 1.3.0
  * Update for php-timer 1.0.6 - fixes issue #235
  * prepare 0.8.1 release

 -- David Prévot <taffit@debian.org>  Thu, 02 Jul 2015 10:42:44 -0400

phpdox (0.8.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Reorganisation:
    - Removed bundled dependencies in favor of composer resolved dependencies
    - renamed phpdox.php to phpdox (without extension)
  * Release 0.8.0

  [ David Prévot ]
  * Update copyright
  * Update patches for new version
  * Use patched autoload.php for tests
  * Simplify rules for renamed phpdox
  * Upstream now provides a proper changelog
  * Build-depend on php-parser

 -- David Prévot <taffit@debian.org>  Fri, 08 May 2015 11:36:17 -0400
