=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phpdox
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
@@ -10,6 +11,8 @@
                php-directory-scanner,
                php-fdomdocument,
                php-fxsl,
+               php-mbstring,
+               php-parser,
                php-timer,
                phpunit,
                pkg-php-tools (>= 1.7~)
