=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xvendor.php

override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php
else
	echo "** tests disabled"
endif

override_dh_installman:
	mkdir debian/tmp
	cd debian/phpdox/usr/share/php && \
		help2man --no-info \
		--name='phpDox command line interface' \
		../../bin/phpdox \
		> $(CURDIR)/debian/tmp/phpdox.1
	dh_installman

get-orig-source:
	uscan --rename --verbose --force
