## phpdox 0.11.0

=== debian/changelog ===
phpdox (0.11.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Start 0.11.0-dev
  * Bump Copyright

  [ Cristi Cotet ]
  * Fixed: count(): Parameter must be an array or an object that implements
    Countable (Closes: #889122)

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 19:48:16 -1000

phpdox (0.10.1-2) unstable; urgency=medium

  * Upload to unstable in sync with recent php-parser
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 14:06:06 -1000

phpdox (0.10.1-1) experimental; urgency=medium

  * Upload to experimental since it depends on recent php-parser only
    available in experimental.

  [ Arne Blankerts ]
  * Prepare release 0.10.1

  [ David Prévot ]
  * Use expectException instead of deprecated setExpectedException
  * Update Standards-Version to 4.1.1
  * Update copyright (years)
  * Adapt upstream build system to Debian expectations

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #835193)

 -- David Prévot <taffit@debian.org>  Thu, 12 Oct 2017 15:40:52 -1000

phpdox (0.8.1.1-2) unstable; urgency=medium

  * Use caret operator since php-parser 2 has backward incompatible changes
  * Update Standards-Version to 3.9.7
  * Build-depend on php-mbstring for the tests
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 17:08:50 -0400
