=== debian/control ===
Source: phpdox
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               help2man,
               php-codesniffer,
               php-directory-scanner,
               php-fdomdocument,
               php-fxsl,
               php-mbstring,
               php-parser,
               php-timer,
               phpcpd,
               phploc,
               phpmd,
               phpunit,
               pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.3
Homepage: http://phpdox.de/
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpdox
Vcs-Git: https://salsa.debian.org/php-team/pear/phpdox.git

Package: phpdox
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: documentation generation framework and tool
 ${phpcomposer:description}.
