=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,9 @@
 %:
 	dh $@ --with phpcomposer -Xvendor.php
 
-override_dh_auto_build:
-
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap src/autoload.php
+	ant test
 else
 	echo "** tests disabled"
 endif
