## phpdox 0.11.2

=== debian/changelog ===
phpdox (0.11.2-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update changelog/readme for release

 -- David Prévot <taffit@debian.org>  Mon, 28 May 2018 12:49:32 -1000

phpdox (0.11.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 09 May 2018 14:46:43 -1000

phpdox (0.11.0-3) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack,
    including php-timer (>= 2)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 11:11:15 -1000

phpdox (0.11.0-2) experimental; urgency=medium

  * Use php-timer (>= 2)
  * Upload to experimental as php-timer (>= 2)

 -- David Prévot <taffit@debian.org>  Thu, 08 Mar 2018 09:15:27 -1000
