=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                php-fxsl,
                php-mbstring,
                php-parser,
-               php-timer,
+               php-timer (>= 2),
                phpcpd,
                phploc,
                phpmd,
                phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://phpdox.de/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpdox
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpdox.git
