## phpdox 0.12.0

=== debian/changelog ===
phpdox (0.12.0-6) unstable; urgency=medium

  * Update debian/watch URL
  * Update Standards-Version to 4.6.1
  * Install dh-sequence-* instead of using dh --with
  * Use secure URI in Homepage field.

 -- David Prévot <taffit@debian.org>  Tue, 20 Sep 2022 13:40:01 +0200

phpdox (0.12.0-5) unstable; urgency=medium

  * Use upstream patch instead of homemade one.
    Makes the versioned dependency on php-timer correct instead of
    non-existent.
  * Use ResourceUsageFormatter instead of Timer::resourceUsage to enable
    updating to use Timer 5.0.* (Closes: #978334)
  * Fix d/watch to match updated GitHub URL
  * Adapt to xdebug version 3.0.0 that removed function xdebug_disable()

 -- David Prévot <taffit@debian.org>  Mon, 05 Apr 2021 11:00:46 -0400

phpdox (0.12.0-4) unstable; urgency=medium

  * Drop versioned dependency that can’t be satisfied
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)
  * Fix manpage footer

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2020 08:03:11 -0400

phpdox (0.12.0-3) unstable; urgency=medium

  * Fix manpage with recent help2man (Closes: #954675)
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update Standards-Version to 4.5.0
  * debian/upstream/metadata:
    + Remove obsolete fields Contact, Name
    + Set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Sun, 22 Mar 2020 06:48:08 -1000

phpdox (0.12.0-2) unstable; urgency=medium

  * Upload to unstable in sync with php-parser
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)
  * Use fonts-liberation instead of embedded font

 -- David Prévot <taffit@debian.org>  Fri, 09 Aug 2019 15:53:10 -1000

phpdox (0.12.0-1) experimental; urgency=medium

  Upload to experimental during the freeze

  [ Arne Blankerts ]
  * Bump copyright
  * Bundle OFL Font "SourceSansPro", cleanup CSS
  * Release 0.12.0

  [ David Prévot ]
  * More generic version handling
  * Update copyright
  * Drop get-orig-source target
  * Use https in Format
  * Use debhelper-compat 12
  * Depend on recent php-parser
  * Declare SOURCE_DATE_EPOCH as an integer
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 17 Mar 2019 15:59:01 -1000
