=== debian/control ===
Source: phpdox
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper-compat (= 13), dh-sequence-phpcomposer,
               help2man,
               php-codesniffer,
               php-directory-scanner,
               php-fdomdocument,
               php-fxsl,
               php-mbstring,
               php-parser (>= 4),
               php-timer,
               phpcpd,
               phploc,
               phpmd,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.1
Homepage: https://phpdox.de/
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpdox
Vcs-Git: https://salsa.debian.org/php-team/pear/phpdox.git
Rules-Requires-Root: no

Package: phpdox
Architecture: all
Depends: fonts-liberation, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: documentation generation framework and tool
 ${phpcomposer:description}.
