=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ -Xvendor.php

override_dh_auto_test:
	ant test

execute_before_dh_installman:
	mkdir debian/tmp
	cd debian/phpdox/usr/share/php && \
		help2man --no-info \
		--source="phpDox $(DEB_VERSION_UPSTREAM)" \
		--include=$(CURDIR)/debian/phpdox.1.in \
		../../bin/phpdox \
		> $(CURDIR)/debian/tmp/phpdox.1
