=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/;s/dev/~dev/ \
https://github.com/theseer/phpdox/tags \
.*/(.*).tar.gz
